#cnblogs_post_body h2 {
    background: #1d3a5e !important;
    border-radius: 4px 4px 4px 4px !important;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #ffffff;
    font-family: "微软雅黑", "宋体", "黑体", Arial;   
    padding: 5px 0px 5px 5px;
}
#cnblogs_post_body h3 {
    background: #7c7c7c !important;
    border-radius: 4px 4px 4px 4px !important;
    box-shadow: 0 0 0 1px #a7a8ad, 1px 1px 6px 1px #a7a8ad;
    color: #ffffff;
    font-family: "微软雅黑", "宋体", "黑体", Arial;   
    padding: 5px 0px 5px 5px;
}
#cnblogs_post_body h4 {
    background: #406CA4 !important;
    border-radius: 4px 4px 4px 4px !important;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #ffffff;
    font-family: "微软雅黑", "宋体", "黑体", Arial;   
    padding: 5px 0px 5px 5px;
}